QCAT - Task #1026

User Story # 897 (Closed): UNCCD focal point role to flag cases
Meeting Implementation of the flagging on Frontend
19 Aug 2016 12:36 - Kurt Gerber

Status: Closed Start date: 06 Sep 2016
Priority: Normal Due date:

Assignee: Kurt Gerber % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

The flagging should be implemented on the frontend
as test case because UNCCD holds a decisive CRIC meeting end of october.

We should have a meeting together with Isabelle about what to implement first.

Then it should be implmented based on what we now about it, before we discuss the result with Jeoren.

Subtasks:
Task # 1045: Remove temporary UNCCD focal points Closed

History

#1 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#2 - 28 Jan 2022 13:45 - Kurt Gerber
- Status changed from Accepted to Closed
